Information

Description
a friendly wrapper around Mailkit/Mimekit
Version
2.0.1
Project Url
https://github.com/joeaudette/cloudscribe
View on NuGet: http://www.nuget.org/packages/cloudscribe.Messaging.Email

Dependencies

Here are the packages that version 2.0.1 of cloudscribe.Messaging.Email depends on.

MimeKit : (2.0.5) Suningnet.Abp.MailKit : (3.7.2.6) Microsoft.Extensions.Options.ConfigurationExtensions : (2.1.1)

Authors

 

Installing with NuGet

PM> Install-Package cloudscribe.Messaging.Email

Packages that Depend on cloudscribe.Messaging.Email

No packages were found that depend on version 2.0.1.